Subject: Re : Re: [EDUC] Compte-rendu, RDV avec G.Braun (cabinet du MEN)
From: [email-masked]
To: d michon <[email-masked]>
Cc: Rémi Boulle <[email-masked]>, [email-masked]
Date: Sun, 10 Feb 2013 17:54:59 +0100 (CET)
List-Id: <educ.april.org>

----- d.michon <[email-masked]> a écrit :
> Le cadre dans lequel on essaie de passer une convention d'exception 
> pédagogique m'étonne au plus haut point :
> 
> La France est signataire de la convention de Genève pour la libre 
> circulation des oeuvres pédagogique et culturelles à des fins 
> culturelles et pédagogiques . Elle se sert très souvent de cette 
> argumentaire pour débloquer des containers remplis de publications 
> francophones à destination des lycées Français ou des instituts français 
> à l'étranger .
> 
> Pourquoi le sol national déroge t il à la règle ? Pourquoi les DOM 
> restent-ils soumis à la taxe de l'octroie de mer sur ces mêmes documents ?
> 
> Pourquoi les établissements sont ils obligés de verser une TVA prélevées 
> sur du matériel informatique (disque dur ou tout "média" 
> d'enregistrement et de diffusion") dont les montants sont reversés aux 
> monopoles des majors au même titre qu'un usager qui est en suspicion de 
> copyright par la simple utilisation pour son travail ou son usage de 
> production personnelle ?
> 
> Dès que nos gouvernants auront le cran d'arrêter l'alambique fiscal et 
> de se mettre en conformité avec les conventions dont notre nation est 
> signataire tout ira pour le mieux dans le meilleur des mondes sans avoir 
> besoin de nous pondre une nouvelle loi, à moins de réaffirmer les 
> obligations de l'état à l'égard des la culture et de la pédagogie.
> 
> Didier Michon

Salut Didier,

Les positions de l'April en matière d'éducation, excepté un ou deux
points, ne sont pas construites.

Il faudrait que tu développes, mais en référant tes propos.

Librement,
Charlie
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ